.form-wrap{
  position: relative; z-index: 99;max-width: 1310px; border-radius:20px; margin-left:auto; 
  margin-right:auto; backdrop-filter: blur(0); margin-top: -9%; box-shadow: 1px 13px 15px #00000085;
}
/* ── GUEST PICKER ── */
.pop-wraps{
  position: relative;
  z-index: 99;
}
.pop-title{
  position:relative;
  padding:3px 10px;
  color: var(--secondary-color);
  background-color: var(--primary-color);
  margin:0;
  display:inline-block;
  background-color: #313435;
  cursor: pointer;
  border-radius: 5px;
}
.pop-body{
  position:absolute;
  top:100%;
  display: none;
  border:1px solid #303030;
  background-color: var(--primary-color);
  color: var(--secondary-color);
  box-shadow: 2px 2px 6px #23222270;
  padding: 15px;
  border-radius:15px;
  min-height:200px;
  min-width:350px;
}
.open{display: block;}

.xs-f{font-size: .76rem; line-height: 1;}
.btm-ln{border-bottom: 1px solid #303030; margin-bottom: 10px;}
.btm-ln:last-child{border-bottom: 1px solid transparent; margin-bottom:0;}

.flatpickr-time input.flatpickr-hour, .flatpickr-time input.flatpickr-minute {
  font-weight: bold;
  padding: 5px;
  color: #333 !important;
  border: transparent;
}
.recent{list-style-type: none; margin: 0; padding: 0;}
.ml2{ font-family: "Montserrat", sans-serif;}

.c-card{
  width:100%;
  padding:20px;
  border:1px solid #887f304a;
  margin-bottom:6px;
}
.c-card .icon{ font-size: 2.2rem; color: inherit; margin-bottom:15px; color: #887f30;}

.c-card .title{
  font-size: clamp(1.1rem, 2vw, 1.5rem);
  font-weight: 600;
  line-height: 1.1;
  color: inherit;
}

.c-card .text{
  padding: 2px 0;
}
table{width:100%;}
table tr th, table tr td{padding:5px 8px;}

.cta{
  padding: 30px 20px 10px;
  background-color: var(--primary-color);
  border: 1px solid #3c3b2f;
  box-shadow: 1px 2px 15px #1d1d1d;
}

.other-item{
    background-color: var(--gold-color);
    color: var(--secondary-color);
    border-radius: 6px;
    overflow: hidden;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #887f30;
  --bs-btn-border-color: #887f30;
}
.btn-primary:hover {
  color: #fff;
  background-color: #574f2e;
  border-color: #574f2e;
}
.btn-outline-primary {
  --bs-btn-color: #887f30;
  --bs-btn-border-color: #887f30;
}
.btn-check:active + .btn, .btn-check:checked + .btn, .btn.active, .btn.show, .btn:active {
  color: var(--bs-btn-active-color);
  background-color: #887f30;
  border-color: #887f30;
}

.btn-check:active + .btn, .btn-check:checked + .btn, .btn.active, .btn.show, .btn:active {
  background-color: #887f30;
  border-color: #887f30;
}

.ml-3, .mx-3{margin-left:1rem !important;}

.owl-carousel.owl-drag .owl-item {
  border-radius: 30px;
  overflow: hidden;
}
.logo-item{ border-radius:30px; overflow:hidden;}

.accordion-button {
  color: #fff;
  background-color: #000;
}
.accordion-button:not(.collapsed) {
  color: #fff;
  background-color: #040404;
}
.accordion-item {
  color: var(--secondary-color);
  background-color: var(--primary-color);
  border-color: #393733;
}
.accordion-body{
  background-color: var(--primary-color);
  color: var(--secondary-color);
}

.con2{
    width:100% !important;
    margin:0 !important;
    padding:30px !important;
    color:#fff !important;
    background-color: #1c2124 !important;
}
.con2 p{
    color: #fff !important;
}

.features {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
}
.features .flex-box { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;}

.list-group-item.active {
	z-index: 2;
	color: var(--bs-list-group-active-color);
	background-color: var(--gold-color);
	border-color: var(--gold-color);
}
.list-group-item {
	position: relative;
	display: block;
	padding: var(--bs-list-group-item-padding-y) var(--bs-list-group-item-padding-x);
	color: var(--secondary-color);
	text-decoration: none;
	background-color: var(--primary-color);
	border: var(--bs-list-group-border-width) solid rgba(85, 78, 68, 0.5);
}

@media(max-width:992px){
  .dropdown-menu { display: block;}
  .features, .flex-box{display: block;}
}
